@charset "utf-8";
/* CSS Document */
html {
    font: arial, helvetica, sans-serif;
    font-size: 12px; color: #FFFFFF;
    scrollbar-face-color: #000000; 
    scrollbar-shadow-color: #373737; 
    scrollbar-highlight-color: #373737; 
    scrollbar-3dlight-color: #FFFFFF; 
    scrollbar-darkshadow-color: #000000; 
    scrollbar-track-color: #373737; 
    scrollbar-arrow-color: #FFFFFF; 
}
img.center {
    display: block;    
    margin-top: 5%;
}
.tdopaque {background: #383838; border:1px solid white; z-index:10; filter:alpha(opacity=80); opacity: .80; -moz-opacity:.80;}
.tddiv {height: 600px; overflow: auto; }
.links { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; text-decoration: none}
.links:hover {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #C61818; text-decoration: none}
.divheader {height:25; width:100%; background-color: #D1D1D1; font-family:"Times New Roman", Times, serif; color: #000000; font-size: 20px; overflow: hidden;}
.divheader2 {height:15; width:100%; background-color: #D1D1D1; font-family:"Times New Roman", Times, serif; color: #000000; font-size: 12px; overflow: hidden;}
.bio { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none}
.price { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: none}
.links3 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none}
.links3:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #C61818; text-decoration: none}
